body{
	background-color: #f6f6f6;
}
.main{
	width: 1200px;
	margin: 0 auto 20px;
}
.main_top{
	text-align: center;
	padding: 50px 0 30px;
}
.main_top h2{
	color: #0f5fad;
	font-size: 26px;
	line-height: 34px;
}
.main_top p{
	font-size: 18px;
	color: #2c2b2b;
	line-height: 18px;
	margin-top: 20px;
}
.main_info{
	background-color: #fff;
	padding: 65px 100px;
	box-sizing: border-box;
	color: #2c2b2b;
	font-size: 16px;
	line-height: 26px;
}
.main_info img{
	display: block;
	margin:50px auto;
}